7 Replies Latest reply on Dec 26, 2009 2:08 PM by Vladimir Penkov

    Does jBPM 4 Require JBoss 5?

    Matt Tucker Newbie

      Hi,

      I'm currently using jBPM 3 on JBoss AS 4.3.0. I would like to use jBPM 4 for a new project I am working on but my organization will be unable to upgrade to JBoss AS 5.

      Will jBPM 4 run on JBoss AS 4.3.0 or does it require JBoss AS 5?

      Thanks,

      Matt Tucker